.ui-container {
  max-width: 1170px;
  margin: 0 auto 15px auto;
  background: #f3eff5 !important;
  padding: 10px;
  font-size: 18px;
  display: none;
  color: #000; }
  .ui-container .item {
    display: inline-block;
    margin-right: 7px; }
    .ui-container .item:last-child {
      margin-right: 0; }
    .ui-container .item > div {
      display: inline-block;
      vertical-align: bottom; }
    .ui-container .item .btn {
      background-color: #fff;
      height: 30px;
      display: inline-flex;
      align-items: flex-end;
      padding: 0 5px; }
      .ui-container .item .btn span {
        vertical-align: bottom;
        cursor: pointer;
        line-height: 1;
        padding-bottom: 3px; }
      .ui-container .item .btn.font-size-1 {
        font-size: 14px; }
      .ui-container .item .btn.font-size-2 {
        font-size: 18px; }
      .ui-container .item .btn.font-size-3 {
        font-size: 24px; }
      .ui-container .item .btn.color-1 {
        background: #fff;
        color: #000; }
      .ui-container .item .btn.color-2 {
        background: #000;
        color: #fff; }
      .ui-container .item .btn.color-3 {
        background: #9DD1FF;
        color: #195183; }
  .ui-container #normalVersion {
    color: #000;
    font-size: 18px;
    background: none;
    border: none;
    text-decoration: underline;
    outline: none; }
    .ui-container #normalVersion:hover {
      text-decoration: none; }

body.purevision-init {
  background: none; }
  body.purevision-init .description_title h1 {
    color: inherit; }
  body.purevision-init header .wrapper {
    margin: 0 auto; }
  body.purevision-init .header-main {
    text-align: center; }
  body.purevision-init #logo {
    margin: 0;
    margin-bottom: 20px; }
  body.purevision-init *::after, body.purevision-init *::before {
    display: none; }
  body.purevision-init .ui-container {
    display: block; }
  body.purevision-init img {
    display: none !important; }
  body.purevision-init .description {
    display: none; }
  body.purevision-init .data-block {
    display: none; }
  body.purevision-init * {
    background: none; }
  body.purevision-init .home-tpl .main-content .nav-right ul li {
    background: none; }
  body.purevision-init .home-tpl .main-content .nav-right ul li a {
    color: inherit; }
  body.purevision-init .news-list__item .text h4 {
    color: inherit; }
  body.purevision-init header * {
    padding: 0;
    margin: 0;
    height: auto;
    font-size: inherit;
    background: none !important;
    color: inherit;
    position: static;
    background-color: transparent !important;
    box-shadow: none !important; }
  body.purevision-init header #supermenu ul {
    text-align: center; }
    body.purevision-init header #supermenu ul li a {
      color: inherit; }
  body.purevision-init header #supermenu .withflyout {
    display: none !important; }
  body.purevision-init header #supermenu-mobile ul li a {
    color: inherit !important; }
  body.purevision-init .all-pages {
    box-shadow: none; }
  body.purevision-init #content * {
    font-size: inherit;
    min-height: 100%;
    margin: 0 0 20px 0;
    border: none; }
    body.purevision-init #content * .main-news-top .main-news-top__item {
      margin-bottom: 20px; }
    body.purevision-init #content *:hover {
      transform: none; }
  body.purevision-init #content div {
    display: block;
    position: static;
    padding: 0;
    height: auto;
    width: auto;
    background-color: transparent; }
    body.purevision-init #content div .data-block {
      display: none; }
  body.purevision-init #content span {
    padding: 0;
    margin: 0;
    height: auto;
    font-size: inherit;
    background: none;
    color: inherit;
    position: static;
    background-color: transparent; }
  body.purevision-init #content a {
    margin: 0;
    padding: 0;
    height: auto;
    line-height: 1.2;
    font-size: inherit;
    background: none;
    color: inherit;
    background-color: transparent; }
    body.purevision-init #content a:hover {
      color: #1a8959; }
  body.purevision-init ul {
    display: block !important;
    position: static;
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
    background-color: transparent; }
    body.purevision-init ul li {
      margin: 0;
      padding: 0;
      height: auto;
      width: auto;
      line-height: 1.2;
      font-size: inherit;
      background: none;
      color: inherit;
      background-color: transparent; }
  body.purevision-init .header-top .visually-impaired {
    display: none; }
  body.purevision-init #search {
    display: none; }
  body.purevision-init .home-tpl .main-content .nav-right ul li {
    height: auto;
    margin: 0;
    width: auto; }
  body.purevision-init .news-right {
    display: none !important; }

body.fontsize-small {
  font-size: 14px; }
  body.fontsize-small .ui-container .font-size-1 {
    background-color: #ccc; }
  body.fontsize-small #supermenu li a.tll {
    font-size: 14px; }

body.fontsize-normal {
  font-size: 18px; }
  body.fontsize-normal .ui-container .font-size-2 {
    background-color: #ccc; }
  body.fontsize-normal #supermenu li a.tll {
    font-size: 18px; }

body.fontsize-big {
  font-size: 24px; }
  body.fontsize-big .ui-container .font-size-3 {
    background-color: #ccc; }
  body.fontsize-big #supermenu li a.tll {
    font-size: 24px; }

body.color-1 {
  background: #fff;
  color: #000; }

body.color-2 {
  background: #000;
  color: #fff; }

body.color-3 {
  background: #9DD1FF;
  color: #195183; }

/*# sourceMappingURL=data:application/json;base64,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 */